
Redmine - Defect #1178

NoMethodError on @available_filters.has_key?

2008-05-05 19:13 - Florian L

Status: Closed Start date: 2008-05-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 1.00 hour

Target version: 0.7.2   

Resolution: Fixed Affected version:  

Description

Bugs on bad filters... I cant access anymore to issues.

Fix : line 230 in query.rb

label = @available_filters[field][:name] if @available_filters.has_key?(field) *unless @available_filters.nil?*

Associated revisions

Revision 1454 - 2008-05-25 14:50 - Jean-Philippe Lang

Prevents NoMethodError on @available_filters.has_key? in query.rb (#1178).

History

#1 - 2008-05-25 14:48 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version set to 0.7.2

Fixed in r1454.
